## eclipse-aether 0.9.0.M2

=== debian/changelog ===
eclipse-aether (0.9.0.M2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Renamed the package to eclipse-aether (ITP: #764497)
  * debian/control:
    - Removed the unused build dependencies on the -doc packages
    - Removed the unused build dependency on libmaven-javadoc-plugin-java
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.6 (no changes)
  * Removed the unused files debian/libaether-java-doc.*
  * debian/copyright:
    - Updated the Format URI
    - Aether is now licensed under the EPL-1.0 only
    - Copyright attributed to the Eclipse Foundation
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Oct 2014 17:30:30 +0200

aether (1.13.1-2) unstable; urgency=low

  * d/control: Force B-D on fixed plexus-containers1.5.
  * d/maven.rules: Fix FTBFS after a rebuild of plexus-containers by
    targeting explicit version. Thanks to Mathieu Trudel-Lapierre
    for reporting (Closes: #656136).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 22 Jan 2012 14:58:58 +0100

aether (1.13.1-1) unstable; urgency=low

  * Initial release (Closes: #624536).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 10 Dec 2011 00:45:07 +0100
