=== debian/control ===
Source: eclipse-aether
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: junit4,
                     libasync-http-client-java,
                     libplexus-classworlds2-java,
                     libbuild-helper-maven-plugin-java,
                     libguice-java,
                     libmaven-bundle-plugin-java,
                     libplexus-containers1.5-java (>= 1.5.5-2),
                     libsisu-ioc-java,
                     libsisu-maven-plugin-java,
                     libwagon-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-aether.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-aether.git
Homepage: http://www.eclipse.org/aether/

Package: libeclipse-aether-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Library to handle Java artifact repositories
 Aether is a library for interacting with Java artifact repositories.
 .
 This involves the specification of local repository formats, remote repository
 formats, workspaces, transports, and artifact resolution.
 .
 Aether is a dependency of Maven but Aether don't depends on anything Maven
 specific. For instance, with Aether you can specify your dependency metadata
 in a properties files or in a database.
