## eclipse-aether 1.0.2

=== debian/changelog ===
eclipse-aether (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libasync-http-client-java
  * Depend on libplexus-classworlds-java instead of libplexus-classworlds2-java
  * Depend on libwagon-provider-api-java instead of libwagon-java
  * Removed the Maven rule for plexus-component-annotations
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 15:22:10 +0100

eclipse-aether (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-component-metadata-java instead of
    libplexus-containers1.5-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Sep 2017 00:45:34 +0200

eclipse-aether (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Redirected the homepage/source URLs to the GitHub repository
  * Removed the --has-package-version flags
    (the package has a shorter version than the poms)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 16:17:53 +0200

eclipse-aether (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with tha latest version of sisu-maven-plugin
    (Closes: #866856)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Use a secure Vcs-Git URL
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 02 Jul 2017 23:47:14 +0200

eclipse-aether (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Replaced the aether-connector-* modules with the new aether-transport-*
      modules
    - Added a patch to use the version of sisu-maven-plugin available in Debian
    - Replaced the build dependency on libsisu-ioc-java with libsisu-plexus-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Jul 2015 13:10:59 +0200
