=== debian/control ===
Source: eclipse-aether
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libguice-java,
 libmaven-bundle-plugin-java,
 libplexus-classworlds-java (>= 2.5.2),
 libplexus-component-annotations-java (>= 1.7.1-6~),
 libplexus-component-metadata-java,
 libsisu-maven-plugin-java,
 libsisu-plexus-java,
 libwagon-provider-api-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/eclipse-aether.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-aether.git
Homepage: https://github.com/eclipse/aether-core

Package: libeclipse-aether-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Library to handle Java artifact repositories
 Aether is a library for interacting with Java artifact repositories.
 .
 This involves the specification of local repository formats, remote repository
 formats, workspaces, transports, and artifact resolution.
 .
 Aether is a dependency of Maven but Aether don't depends on anything Maven
 specific. For instance, with Aether you can specify your dependency metadata
 in a properties files or in a database.
