=== debian/watch ===
version=3
https://github.com/eclipse/aether-core/tags .*/aether-([\d\.M]+\d).*.tar.gz
